- name: "Club sandwich"
  description: "Pain garni de poulet avec condiments"
  ingredients:
    - pain
    - poulet
    - bacon
    - laitue
    - tomate
    - mayonnaise
  steps:
    - "Cuire et couper le poulet"
    - "Assembler la sandwich"
  category: "repas"

- name: "Fromage"
  description: "Produit laitier"
  ingredients: null
  steps: null
  category: "collation"

- name: "Canapé de saumon fumé"
  description: "Biscuit de blé garni de saumon fumé"
  ingredients:
    - "Filet de saumon fumé"
    - "Biscuits de blé"
    - "Fromage Brie"
  steps:
    - "Assembler le canapé"
  category: "entrée"

- name: "Crème de brocoli"
  description: "Crème de brocoli cheddar bacon"
  ingredients:
    - brocoli
    - crème
    - cheddar
    - bacon
  steps:
    - "Cuire le brocoli"
    - "Mélanger au robot avec la crème"
    - "Servir dans un bol"
    - "Garnir de minces tranches de cheddar et bacon haché"
  category: "entrée"
